<!-- BEGIN index -->
    <h1>Como Utilizar o Mensageiro Instantneo</h1>
    <h2><a name="toc">Contedo</a></h2>
    <ol>
      <li><a href="#intro">Introduo</a>
      <li><a href="#supported">Browsers Suportados</a>
	  <li><a href="#prefe">Menu Opes</a>
      <li><a href="#contact_list">Lista de Contatos</a>
        <ol>
          <li><a href="#status">Indicador de Status</a>
          <li><a href="#useradd">Adicionando um novo contato</a>
          <li><a href="#userdel">Removendo um contato</a>          
        </ol>
      <li><a href="#menu_right">Preferncias Avanadas</a>
      <li><a href="#info_ad">Informaes Adicionais</a>
      <li><a href="#info_prefe">Preferncias</a>      
	  <li><a href="#troca_mens">Troca de Mensagens</a>
	  <li><a href="#troca_status">Troca de Status</a>      
    </ol>

    <h2><a name="intro">1. Introduo</h2></a>
    
    O Mensageiro Instantneo do Expresso  uma aplicao que permite o envio e recebimento de mensagens instantaneamente. Atravs da sua lista de contatos, voc pode trocar mensagens e arquivos com seus contatos. Atravs da lista tambm  possvel saber se seus contatos esto Online ou Offline. Para a troca de mensagens basta clicar em cima do nome do seu contato, se o mesmo estiver online ( verifique a sesso <a href="#status">Indicador de Status</a> ) abrir uma janela onde voc poder enviar/receber as mensagens. O Mensageiro Instantneo do Expresso est associado
    a um servio de mensagens instantneas Jabber, este servio  responsvel pelo armazenamento dos seus contatos, preferncias e mensagens.
	
	<br clear="all">
	<br>
	( figura 1 )
    <img src="templates/default/images/lista_contatos.png" width="244" height="369" alt="Im Screenshot" align="left" style="padding-right:4px;"> 
	
    <br clear="all">

    <h2><a name="supported">2. Browsers Suportados</a></h2>

    <p>
      <b>Windows XP/2000/ME/98/95:</b>
	  <ul>
	    <li>MS Internet Explorer desde a verso 6.0</li>
	    <li>Mozilla Firefox desde a verso 1.5</li>
	  </ul>
	  
    <p>
      <b>Linux:</b>
      <ul>
	    <li>Mozilla Firefox desde a verso 1.5</li>
      </ul>
    </p>

    <h2><a name="prefe">3. Menu Opes</a></h2>
	( figura 2 )
    <img src="templates/default/images/menu_preferencias.png" width="253" height="158" alt="Menu Preferncias" align="left">
    <br clear="all">
    <br>

	Para acessar o menu "Opes" ( conforme figura 2 ), basta dar um clique com o mouse e abrir uma menu com as opes de Adicionar Contato ( <b>veja <a href="#useradd">Adicionando um novo contato</a></b> ), Remover Contato ( <b>veja <a href="#userdel">Removendo um contato</a></b> ), 
	Informaes Adicionais ( <b>veja <a href="#info_ad">Informaes Adicionais</a></b> ) e Preferncias ( <b>veja <a href="#info_prefe">Preferncias</a></b> ).
    
    <h2><a name="contact_list">4. Lista de Contatos</a></h2>
	( figura 3 )
    <img src="templates/default/images/lista_contatos1.png" width="236" height="242" alt="Lista de Contatos" align="left">
    <br clear="all">
    <br>
    
    Na lista de contato ( conforme figura 3 ), voc visualizar seus contatos. 
    <h3><a name="status">1. Status dos Usurios</a></h3>
    
    <img src="templates/default/images/available.gif" align="top"> - Contato Online<br>
    <img src="templates/default/images/away.gif" align="top"> - Contato Ausente<br>
    <img src="templates/default/images/dnd.gif" align="top"> - Contato Ocupado<br>
    <img src="templates/default/images/unavailable.gif" align="top"> - Contato Offline<br>    

    <h3><a name="useradd">2. Adicionando um novo contato </a></h3>
	( figura 3.1 )
    <img src="templates/default/images/adicionar_contato.png" width="536" height="342" alt="Adicionar Contato" align="left">
    <br clear="all">
    <br>

	Para adicionar um novo contato ( conforme figura 3.1 ), selecione uma organizao e automaticamente carregar os usurios que tem permisso para usar o Mensageiro Instantneo Expresso. Para escolher
	seu novo contato basta apenas dar um clique em cima do nome desejado. Logo abaixo, trs campos so necessrios para adicionar o novo contato, sendo que o campo "Email Expresso" e
	"Nickname" so preenchidos no momento da escolha do novo contato e o campo grupo ter que ser definido. Tendo os trs campos preenchidos basta clicar no Boto Adicionar ( <input type="button" value="Adicionar"> ) .

	<h3><a name="userdel">3. Removendo um contato </a></h3>
	( figura 3.2 )
    <img src="templates/default/images/remover_contato.png" width="314" height="157" alt="Remover Contato" align="left">
    <br clear="all">
    <br>

	Para remover um contato da sua lista ( conforme figura 3.2 ), selecione na lista e clique no botao Boto Remover ( <input type="button" value="Remover"> ) .
    
    <h2><a name="menu_right">5. Preferncias Avanadas</a></h2>
	( figura 3.3 )
    <img src="templates/default/images/menu_right.png" width="152" height="130" alt="Preferncias Avanadas" align="left">
    <br clear="all">
    <br>

    Clicando com o boto direito do mouse, voc tera acesso a um menu ( conforme figura 3.3 ), com as seguintes funcionalidades :

    <ul>
      <li>Apelido: Renomeia o Apelido ( Nickname ) do seu contato
      <li>Envio Arquivo: Troca de arquivos entre voc e seus contatos ( Caso esta opo esteja habilitada )
      <li>Grupo: Muda seu contato para um novo grupo
      <li>Remover: Exclui o contato
      <li>(Re)-requisitar Autorizao: Requisitar autorizao
      <li>Ver Info: Visualize as informaes dos seus contatos
    </ul>

    <h2><a name="info_ad">6. Informaes Adicionais</a></h2>
	( figura 4 )
    <img src="templates/default/images/info_adicionais.png" width="410" height="267" alt="Informaes Adicionais" align="left">
    <br clear="all">
    <br>

	Efetuando o cadastro ( conforme figura 4 ) com seus dados, os contatos que voc adicionou em sua lista podero ver essas informaes. Cada contato cadastrado em sua lista
	tambm possui esta opo ( <b>veja <a href="#menu_right">Preferncias Avanadas</a></b>, opo Ver Info).

    <h2><a name="troca_mens">7. Troca de Mensagens</a></h2>
	( figura 5 )
    <img src="templates/default/images/troca_mensagem.png" width="332" height="272" alt="Troca de Mensagens" align="left">
    <br clear="all">
    <br>

	Clicando com o mouse em cima do nome do contato escolhido, abrir uma janela ( conforme figura 5 ), para a troca de mensagens. Nessa mesma janela existe um menu, o qual  possvel
	configurar o formato da : Fonte, Tamanho, Cor e o Estilo. Voc tambm pode enviar os Smiles, clicando nessa figura <img src="templates/default/images/img/1.gif">.

    <h2><a name="troca_status">8. Troca de Status</a></h2>
	( figura 6 )
    <img src="templates/default/images/troca_status.png" width="449" height="313" alt="Troca de Status" align="left">
    <br clear="all">
    <br>

	Para mudar o seu status basta dar um click em cima do status desejado.

	<br><br>

    <img src="templates/default/images/available.gif" align="top"> - Online <br>
    <img src="templates/default/images/away.gif" align="top"> - Ausente <br>
    <img src="templates/default/images/dnd.gif" align="top"> - Ocupado <br>
    <img src="templates/default/images/unavailable.gif" align="top"> - Offline - No recebe mensagem <br>    
    <img src="templates/default/images/img/icon_edit.gif" align="top"> - Mensagem - Personalize sua mensagem <br>        

    <hr noshade>
<!-- END index -->