<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" omit-xml-declaration="yes"/>

<xsl:template match="/window">
   <html>
   <head>
   </head>
   <body>
      <div id="{@id}_im_window_master" class="master" style="top:{@top};left:{@left};height:{(@height + 48)};width:{(@width + 12)};{@style};">
        <div id="{@id}_im_window" class="pai" style="height:{(@height + 40)};">
         	<div id="{@id}_im_window_icon" class="im_window_icon" />
            <div class="tit"><xsl:value-of select="@title" /></div>
            <xsl:apply-templates select="/" mode='buttons' />
            <div class="filho" id="{@id}_im_window_body_inner" style="width:{@width};height:{@height};" />
         </div>      
      </div>

      <div class="im-windowfantom-des" id="{@id}_im_window_fantom" />
      <div class="im-windowfantom-des" id="{@id}_im_window_movable" />
      <div class="im-window-resizehandle" id="{@id}_im_window_resize" />
   </body>
   </html>
</xsl:template>

<xsl:template match="/window" mode="buttons">
   <xsl:if test='@close and @close="true"'>
      <div class="im-window-button im-window-closebutton" style="z-index:6000;right:4px" onclick="im_win.windowClose(this.parentNode.id);" />
   </xsl:if>

   <xsl:if test='@maximize and @maximize="true"'>
      <xsl:choose>
         <xsl:when test='@close and @close="true"'>
            <div class="im-window-button im-window-maximizerestorebutton" style="z-index:6000;right:20px" onclick="im_win.windowMaximizeRestore(this.parentNode.id);" />
         </xsl:when>
         <xsl:otherwise>
            <div class="im-window-button im-window-maximizerestorebutton" style="z-index:6000;right:4px" onclick="im_win.windowMaximizeRestore(this.parentNode.id);" />
         </xsl:otherwise>
      </xsl:choose>
   </xsl:if>

   <xsl:if test='@minimize and @minimize="true"'>
      <xsl:choose>
         <xsl:when test='@close and @close="true" and @maximize and @maximize="true"'>
            <div class="im-window-button im-window-minimizebutton" style="z-index:6000;right:36px" onclick="im_win.windowMinimize(this.parentNode.id);" />
         </xsl:when>
         <xsl:when test='(@close and @close="true" or @maximize and @maximize="true") and not (@close and @close="true" and @maximize and @maximize="true")'>
            <div class="im-window-button im-window-minimizebutton" style="z-index:6000;right:20px" onclick="im_win.windowMinimize(this.parentNode.id);" />
         </xsl:when>
         <xsl:otherwise>
            <div class="im-window-button im-window-minimizebutton" style="z-index:6000;right:4px" onclick="im_win.windowMinimize(this.parentNode.id);" />
         </xsl:otherwise>
      </xsl:choose>
   </xsl:if>
</xsl:template>

</xsl:stylesheet>
